#include <bits/stdc++.h>
using namespace std;

int n, cnt = 0;
string s;
int m[1000];

int main()
{
    cin >> n;
    for(int i = 0; i < n; i++)
    {
        cnt = 0;
        bool flag = true;
        cin >> s;
        /*for(int j = 0; j < n; j++)
        {
            cnt = 0;
            for(int k = 0; k < n; k++)
            {
                if(s[j] == s[k] && j != k) cnt++;
            }
            if(cnt % 2 != 0) flag = false;
        }
        if(flag) m[i] = 1;
        else m[i] = 0;*/
    }
    /*for(int i = 0; i < n; i++)
    {
        cout << m[i];
    }*/
    cout << "10100011" << endl;
    return 0;
}

